Subject: quantities to be quoted (revised)
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 9 Jan 2009 13:39:47 -0500

Larry,
Sorry I didn't get back with you sooner but I have some feedback for you.  Please quote at the following quantities:
All Medium (12" x 18") and Small (10" x 14") posters need to be quoted at 1000 each.
The Larger posters (18" x 24") I need a wide range.  Minimum 1000 each time ordered.  Spanish posters are at only 100 (x2 pages).
So I need pricing at:
1000, 2000, 2500, 3500, 5000, 7500, 10000, 12500, 15000, 17500, 20000, 25000, 30000.  If you can give me all of these numbers, we should have a pretty good idea of what we are looking at.  Let me know if you have any questions.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]